Subject: CCL:G:Transition states... (fwd)

From: Steven Kass <[email-masked]>
Date: Wed, 5 Mar 1997 12:26:54 -0600 (CST)

Michael,

 With regard to your question below, the simple answer is yes! To run a
 DFT calculation with G92/DFT one simply specifies the method (BVWN, BLYP,
 B3LYP, etc.), a basis set (6-31+G(d,p), aug-cc-pVDZ, etc.), and of
 course a starting geometry (in the case of the base induced
 eliminations some of these are transition states so one will need to
 specify opt=ts instead of just opt, but this is equally true for ab
 initio methods).

 Hope this helps.

 Steven

****************************************************************************

Answer 3:
>From [email-masked] Wed Mar  5 05:33 EST 1997
Received: from fw.igr.fr  for [email-masked]
        by www.ccl.net (8.8.3/950822.1) id FAA03700; Wed, 5 Mar 
1997 05:33:45 -05
00 (EST)
Received: by fw.igr.fr; (5.65v3.2/1.3/10May95) id AA01447; Wed, 5 Mar 
1997 12:34:45 +0100
Date: Wed, 05 Mar 1997 11:25:04 +0100
From: [email-masked] (Marc Le Bret)
Subject: Re:  CCL:G:Transition states...

yes, just substitute MP2 by B3LYP for instance.
******************************************************************
* Marc LE BRET  *Laboratoire de Physicochimie et de Pharmacologie*
*               *des macromolecules biologiques    CNRS URA147   *
*               *rue Camille Desmoulins F-94805 Villejuif Cedex  *
* [email-masked]* Tel (33 1) 42 11 49 79 FAX (33 1) 42 11 52 76  *
******************************************************************

******************************************************************************

Answer 4:

From [email-masked] Mar 14 08:59:26 1997
Date: Fri, 7 Mar 1997 09:51:48 -0500 (EST)
From: Doug Fox <[email-masked]>
To: Mick the imp <[email-masked]>
Subject: Re: CCL:G:Transition states...

  Michael,

    With G92/DFT the input for finding transition states(TS) starts with an
input structure which approximates the TS and then use OPT=TS or in most
cases OPT=(CALCFC,TS) to optimize the structure forcing a maximum in one
direction.  The only difference between DFT and ab initio methods for this
would be the keyword selecting the method, i.e. HF vs BLYP.

 Douglas J. Fox
  Director of Technical Support
  [email-masked]

*****************************************************************************